/* CSS Document */

/* Áý°è °¡´ÉÇ× Å×¸¶ ºÐ·ù */
.subResult							{font-family:µ¸¿ò; font-size:11px; color:#619acf; line-height:14px; text-decoration:none;}
.subResult a:active			{font-family:µ¸¿ò; font-size:11px; color:#619acf; line-height:14px; text-decoration:none;}
.subResult a:link				{font-family:µ¸¿ò; font-size:11px; color:#619acf; line-height:14px; text-decoration:none;}
.subResult a:visited		{font-family:µ¸¿ò; font-size:11px; color:#619acf; line-height:14px; text-decoration:none;}
.subResult a:hover			{font-family:µ¸¿ò; font-size:11px; color:#619acf; line-height:14px; text-decoration:underline;}

.selectCtg			{font-family:µ¸¿ò; font-size:14px; color:#4d4d4d; line-height:18px; font-weight:bold;}
.levelText			{font-family:µ¸¿ò; font-size:11px; color:#ffffff; line-height:14px;}

/* 090810 */

.sg_line {color:#DDDDDD; font-size:11px;}

.besttrend {padding:22px 22px 33px 22px; border-bottom:#dadbda solid 2px; background-color:#fcfcfc;}
.besttrend .b_tit {color:#7792BD; font-size:14px; line-height:28px;}
.besttrend .txt {font-size:11px; color:#666666; line-height:20px;}


.bestTabmenu {padding:0; margin:0; list-style:none;}	
.bestTabmenu li {float:left;}
.bestTabmenu img { border-width:0px; display:block; }	
.bestTabmenu a.rollover img { border-width:0px; display:block; }
.bestTabmenu a.rollover img.rollover { display:none; }
.bestTabmenu a.rollover:hover { position:relative; }
.bestTabmenu a.rollover:hover img { display:none; }
.bestTabmenu a.rollover:hover img.rollover { display:block; }
.bestTabmenu a.rollover:hover img.on { display:none; }